Subject: [UNANNOUNCE] Adagio/Glib for sound driver 1.0b
From: [email-masked] (Greg Lee)
Date: 12 Jul 93 17:42:14 GMT
Newsgroups: comp.os.linux.announce

I understand that my Adagio and Glib programs do not work with
pl11 and the sound driver 1.0b.  I will have working versions
for the next version of the sound driver, 1.99.6 or thereabouts,
but I'm not going to try to fix the old versions for now.
I'm working hard to keep up with Hannu's changes and to fix the bugs
I keep introducing.  Please be patient.  When the alpha version
of the new sound driver is announced on the SOUND channel, it
should be possible to find a compatible adagio distribution
at ftp.Hawaii.edu in directory /outgoing.

    -- Greg, [email-masked] (lee@uhunix on Bitnet)

--
Send submissions for comp.os.linux.announce to: [email-masked]